=== debian/control ===
Source: prism-webapp-medgle
Section: net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: prism-webapp-medgle
Architecture: all
Depends: prism
Homepage: http://www.medgle.com/
Description: Medgle WebApp for Prism
 Medgle WebApp is a Web Application using Prism, a simple
 XULRunner browser for web applications.
